/* ngCloat - disable flicker */

[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
    display: none !important;
}

::-ms-tooltip {
    display: none;
}

slider {
    margin: 25px 0px 25px 0px;
}

slider span.bubble.selection {
    display: none !important;
}

slider span.bar.selection {
    background-color: #fed700;
}

body.loading * {
    display: none !important;
}

.loader {
    display: none;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../assets/svg/preloaders/circle-preloader.svg) no-repeat 50% 50%;
}

body.loading .loader {
    display: block !important;
}

.btn.disabled,
.btn:disabled {
    cursor: not-allowed;
}

.img-minicart-thumb {
    width: 75px;
    height: 75px;
}

#Bpills-tabContent>.tab-pane:not(.active) {
    display: flex !important;
    height: 0px;
    overflow: hidden;
    padding-top: 0 !important;
}

.fa-spin.ng-animate {
    -webkit-animation: none 0s;
}

form[name="checkout_form"] .bootstrap-select>.dropdown-toggle {
    background-color: #fff !important;
    border-color: #dddddd !important;
    font-weight: normal;
    color: #818181 !important;
}

form[name="checkout_form"] .bootstrap-select>.dropdown-toggle:not(:disabled):not(.disabled):active,
form[name="checkout_form"] .bootstrap-select>.dropdown-toggle:not(:disabled):not(.disabled):hover,
form[name="checkout_form"] .bootstrap-select>.dropdown-toggle:not(:disabled):not(.disabled):focus {
    background-color: #fff !important;
    color: #818181 !important;
    box-shadow: none;
    border-color: #66afe9 !important;
}

.help-block {
    display: block;
}

#recentProducts .slick-track {
    margin-left: 0;
}

#terms ol {
    counter-reset: item
}

#terms ol li {
    display: block
}

#terms ol li:before {
    content: counters(item, ".") " ";
    counter-increment: item
}

@media (min-width: 1200px) {
    .navbar-expand-xl .u-header__mega-menu-wrapper {
        background-color: #fff;
    }
}

/* Custom */

.border-primary {
    border-color: #dedede !important;
}

.btn-primary {
    color: #1e2022;
    background-color: #dedede;
    border-color: #dedede;
}

.u-slick__pagination--long li.slick-active span {
    background-color: #dedede;
}

.link__icon {
    background-color: #dedede;
}

.bg-primary {
    background-color: #dedede !important;
}

.nav-classic .nav-link.active {
    border-bottom-color: #dedede;
}

.nav-tab .nav-link.active::after {
    background-color: #dedede;
}

.nav-classic .nav-link:hover {
    color: #dedede;
}

.text-blue {
    color: #8e8e8e !important;
}

@media (max-width: 1199.98px) {
    .bg-primary-down-lg {
        background-color: #dedede !important;
    }
}

.bottomNavBar {
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 3.5rem;
    z-index: 1000;
}

.selectors,
.block {
    height: 100%;
    width: 100%;
}

.selectors button {
    border: 0;
    border-radius: 0;
    background-color: #fed700 !important;
    width: 25%;
    margin-left: 0;
}

.selectors button:active {
    border: 0;
}

.selectors button:focus {
    border: 0;
    outline: 0;
    box-shadow: 0 0 0 0px;
}

.selector-holder {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.selector-holder i {
    font-size: 1.2rem;
}

.selector-holder .ic {
    width: 1.25038rem;
}

.selector-holder span {
    font-size: 0.6rem;
    margin-top: 5px;
    text-transform: uppercase;
}


/* Colors of the buttons*/

.button-active {
    color: #ff0000 !important;
}

.button-inactive {
    color: #000 !important;
}

.selectors button .ic {
    color: #fff !important;
    background-color: #000 !important;
    transition: all 0.2s ease-in-out;
    margin-left: 20px;
}

.selectors button.button-active .ic {
    color: #fff;
    background-color: #ff0000 !important;
}

body.smart {
    margin-bottom: 3.5rem;
}

body.smart .bottomNavBar {
    display: block;
}

body.mobile-category #header,
body.mobile-category #content,
body.mobile-category footer {
    display: none;
}

.con {
    display: none;
}

body.mobile-category .con {
    display: block;
}

.link-hover__brand {
    opacity: 1 !important;
    -webkit-filter: none !important;
    filter: none !important;
}